<?xml version="1.0" ?>
<data>
  <!--NOTE: This is an ** Autogenerated file **-->
  <!--NOTE: Sector size is 4096bytes-->
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="uefi.elf" label="uefi_a" num_partition_sectors="1280" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="5120.0" sparse="false" start_byte_hex="0x6000" start_sector="6" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="aop.mbn" label="aop_a" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x506000" start_sector="1286" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="aop_devcfg.mbn" label="aop_config_a" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x586000" start_sector="1414" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk41_a" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x606000" start_sector="1542" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="tz.mbn" label="tz_a" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x806000" start_sector="2054" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="hypvm.mbn" label="hyp_a" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0xc06000" start_sector="3078" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="modem_a" num_partition_sectors="114688" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="458752.0" sparse="false" start_byte_hex="0x1406000" start_sector="5126" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="BTFM.bin" label="bluetooth_a" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x1d406000" start_sector="119814" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mdtpsecapp_a" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x1d806000" start_sector="120838" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mdtp_a" num_partition_sectors="8192" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0x1dc06000" start_sector="121862" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="abl.elf" label="abl_a" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x1fc06000" start_sector="130054" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dspso.bin" label="dsp_a" num_partition_sectors="16384" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="65536.0" sparse="false" start_byte_hex="0x20406000" start_sector="132102" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="keymint.mbn" label="keymaster_a" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x24406000" start_sector="148486" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="boot.img" label="boot_a" num_partition_sectors="49152" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="196608.0" sparse="false" start_byte_hex="0x24506000" start_sector="148742" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="devcfg.mbn" label="devcfg_a" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x30506000" start_sector="197894" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="qupv3fw.elf" label="qupfw_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x30546000" start_sector="197958" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vbmeta.img" label="vbmeta_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x30566000" start_sector="197990" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dtbo.img" label="dtbo_a" num_partition_sectors="6144" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="24576.0" sparse="false" start_byte_hex="0x30586000" start_sector="198022" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="uefi_sec.mbn" label="uefisecapp_a" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x31d86000" start_sector="204166" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="imagefv.elf" label="imagefv_a" num_partition_sectors="12288" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="49152.0" sparse="false" start_byte_hex="0x31f86000" start_sector="204678" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="shrm.elf" label="shrm_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x34f86000" start_sector="216966" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vm-bootsys.img" label="vm-bootsys_a" num_partition_sectors="67109" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="268436.0" sparse="true" start_byte_hex="0x34fa6000" start_sector="216998" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="cpucp.elf" label="cpucp_a" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x455cb000" start_sector="284107" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="featenabler.mbn" label="featenabler_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x456cb000" start_sector="284363" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vendor_boot.img" label="vendor_boot_a" num_partition_sectors="24576" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="98304.0" sparse="false" start_byte_hex="0x456eb000" start_sector="284395" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="qmcs" num_partition_sectors="7680" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="30720.0" sparse="false" start_byte_hex="0x4b6eb000" start_sector="308971" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="qweslicstore.bin" label="qweslicstore_a" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x4d4eb000" start_sector="316651" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="recovery.img" label="recovery_a" num_partition_sectors="25600" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="102400.0" sparse="false" start_byte_hex="0x4d52b000" start_sector="316715" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="XblRamdump.elf" label="xbl_ramdump_a" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x5392b000" start_sector="342315" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="uefi.elf" label="uefi_b" num_partition_sectors="1280" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="5120.0" sparse="false" start_byte_hex="0x53b2b000" start_sector="342827" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="aop.mbn" label="aop_b" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x5402b000" start_sector="344107" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="aop_devcfg.mbn" label="aop_config_b" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x540ab000" start_sector="344235" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk41_b" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x5412b000" start_sector="344363" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="tz.mbn" label="tz_b" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x5432b000" start_sector="344875" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="hypvm.mbn" label="hyp_b" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x5472b000" start_sector="345899" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="modem_b" num_partition_sectors="114688" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="458752.0" sparse="false" start_byte_hex="0x54f2b000" start_sector="347947" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="BTFM.bin" label="bluetooth_b" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x70f2b000" start_sector="462635" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mdtpsecapp_b" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x7132b000" start_sector="463659" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mdtp_b" num_partition_sectors="8192" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0x7172b000" start_sector="464683" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="abl.elf" label="abl_b" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x7372b000" start_sector="472875" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dspso.bin" label="dsp_b" num_partition_sectors="16384" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="65536.0" sparse="false" start_byte_hex="0x73f2b000" start_sector="474923" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="keymint.mbn" label="keymaster_b" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x77f2b000" start_sector="491307" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="boot.img" label="boot_b" num_partition_sectors="49152" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="196608.0" sparse="false" start_byte_hex="0x7802b000" start_sector="491563" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="devcfg.mbn" label="devcfg_b" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x8402b000" start_sector="540715" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="qupv3fw.elf" label="qupfw_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x8406b000" start_sector="540779" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vbmeta.img" label="vbmeta_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x8408b000" start_sector="540811" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dtbo.img" label="dtbo_b" num_partition_sectors="6144" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="24576.0" sparse="false" start_byte_hex="0x840ab000" start_sector="540843" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="uefi_sec.mbn" label="uefisecapp_b" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x858ab000" start_sector="546987" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="imagefv.elf" label="imagefv_b" num_partition_sectors="12288" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="49152.0" sparse="false" start_byte_hex="0x85aab000" start_sector="547499" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="shrm.elf" label="shrm_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x88aab000" start_sector="559787" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vm-bootsys.img" label="vm-bootsys_b" num_partition_sectors="67109" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="268436.0" sparse="false" start_byte_hex="0x88acb000" start_sector="559819" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="cpucp.elf" label="cpucp_b" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x990f0000" start_sector="626928" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="featenabler.mbn" label="featenabler_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x991f0000" start_sector="627184" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vendor_boot.img" label="vendor_boot_b" num_partition_sectors="24576" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="98304.0" sparse="false" start_byte_hex="0x99210000" start_sector="627216" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="qweslicstore.bin" label="qweslicstore_b" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x9f210000" start_sector="651792" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="recovery.img" label="recovery_b" num_partition_sectors="25600" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="102400.0" sparse="false" start_byte_hex="0x9f250000" start_sector="651856" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="XblRamdump.elf" label="xbl_ramdump_b" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0xa5650000" start_sector="677456" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="dip" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0xa5850000" start_sector="677968" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk42" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0xa5950000" start_sector="678224" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="splash" num_partition_sectors="8356" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="33424.0" sparse="false" start_byte_hex="0xa59d0000" start_sector="678352" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="limits" num_partition_sectors="8" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32.0" sparse="false" start_byte_hex="0xa7a74000" start_sector="686708" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="limits-cdsp" num_partition_sectors="8" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32.0" sparse="false" start_byte_hex="0xa7a7c000" start_sector="686716" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="tools.fv" label="toolsfv" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0xa7a84000" start_sector="686724" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="gsort" num_partition_sectors="4096" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="16384.0" sparse="false" start_byte_hex="0xa7b84000" start_sector="686980" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk43" num_partition_sectors="8192" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0xa8b84000" start_sector="691076" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="logdump" num_partition_sectors="131072" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="524288.0" sparse="false" start_byte_hex="0xaab84000" start_sector="699268" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="storsec.mbn" label="storsec" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0xcab84000" start_sector="830340" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="uefivarstore" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0xcaba4000" start_sector="830372" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="secdata" num_partition_sectors="8" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32.0" sparse="false" start_byte_hex="0xcac24000" start_sector="830500" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="vm-data" num_partition_sectors="8356" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="33424.0" sparse="false" start_byte_hex="0xcac2c000" start_sector="830508" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mdcompress" num_partition_sectors="5120" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="20480.0" sparse="false" start_byte_hex="0xcccd0000" start_sector="838864" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="connsec" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0xce0d0000" start_sector="843984" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="tzsc" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0xce0f0000" start_sector="844016" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="spunvm" num_partition_sectors="8192" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0xce110000" start_sector="844048" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="rtice.mbn" label="rtice" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0xd0110000" start_sector="852240" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="xbl_sc_test_mode" num_partition_sectors="16" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="64.0" sparse="false" start_byte_hex="0xd0190000" start_sector="852368" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="xbl_sc_logs" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0xd01a0000" start_sector="852384" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="last_parti" num_partition_sectors="0" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="0" sparse="false" start_byte_hex="0xd01c0000" start_sector="852416" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="gpt_main4.bin" label="PrimaryGPT" num_partition_sectors="6" partofsingleimage="true" physical_partition_number="4" readbackverify="false" size_in_KB="24.0" sparse="false" start_byte_hex="0x0" start_sector="0" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="gpt_backup4.bin" label="BackupGPT" num_partition_sectors="5" partofsingleimage="true" physical_partition_number="4" readbackverify="false" size_in_KB="20.0" sparse="false" start_byte_hex="(4096*NUM_DISK_SECTORS)-20480." start_sector="NUM_DISK_SECTORS-5." />
</data>
